Bug 56090

Summary: japanese/openoffice RUN_DEPENDS on the old kochi-ttffonts
Product: Ports & Packages Reporter: shuhei <sa264>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me CC: sa264
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description shuhei 2003-08-28 20:00:27 UTC
	japanese/openoffice RUN_DEPENDS on the old kochi-ttffonts
Comment 1 Norikatsu Shigemura freebsd_committer 2003-09-08 08:11:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer.
Comment 2 Norikatsu Shigemura freebsd_committer 2003-09-09 14:43:45 UTC
State Changed
From-To: open->closed

Committed, thanks!